# Generated by Django 3.2.2 on 2021-05-13 23:15

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0009_auto_20210513_2301"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_care_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Jistota péče a pomoci"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_climate_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Důraz na klima"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_corruption_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Razantní boj s korupcí"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_countryside_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Rovnocenné regiony"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_digital_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Digitální revoluce"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_economics_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Moderní ekonomika"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_management_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Profesionální stát"
            ),
        ),
        migrations.AddField(
            model_name="elections2021programpage",
            name="plan_safe_country_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="Sebevědomá a bezpečná země"
            ),
        ),
    ]
